/*** accesibilidad ***/
    /*** etiquetas productos ***/
    .product-unavailable {
        color: #fff;
        background: #ce3d0f;
        font-weight: bold;
    }
    .product-unavailable i {
        display: none;
    }
    .product-flags .discount, 
    .product-flags .on-sale {
        color: #000;
        background: #eba53d;
    }
    .product-flags .new {
        color: #fff;
        background: #c94b24;
    }
/*** descuentos ***/
    .badge-discount.discount {
        color: #000;
        background: #eba53d;
    }
    .price-countdown-wrapper .price-countdown {
        color: #000;
    }
/*** alertas ***/
    .alert-warning {
        /*background: #da7427;*/
        background: #f69e5c;
        color: #000;
        border-color: #f69e5c;
        font-weight: bold;
    }
    .alert-warning a{
        color: #000 !important;
    }
/*** enlaces ***//*
    a:link,
    a:hover,
    a:focus {
        text-decoration: underline;
    }*/
    .copyright-txt a {
        text-decoration: underline;
    }
/*** textos ***/
    .text-muted {
        opacity: 1;
    }
    .form-control-comment {
        opacity: 1;
    }
    @media (max-width: 767px) {
        .text-muted {
            font-size: 1rem;
            line-height: 1.5rem;
        }
    }
/*** parrafos ***//*
    div:not(.elementor-image-box-description) >p {
        line-height: 1.5rem;
    }
    .rte-content p {
        line-height: 1.5rem;
    }*/
    p:not(.elementor-widget-container *) {
        line-height: 1.5rem;
    }
/*** filtro productos top ***/
    .select-title .select-title-name {
        overflow: visible;
    }
/*** producto ***/
    .product-unit-price {
        line-height: 1.5rem;
    }
/*** blog ***/
    .simpleblog__listing__pagination > div {
        color: #000;
    }
    .btn-blog-social--twitter {
        background: #005fb3;
    }
/*** checkpout ***/
    .steco_sub_heading {
        font-size: 1.2em !important ;
        line-height: 1.5 !important;
    }
        
